‫ Debian update for quagga

IRCAD2012062014
ID: IRCAD2012062014
Release Date: 2012-06-21
Criticality level: Highly critical
 
Software:
Debian GNU/Linux 6.0
 
Description:
Debian has issued an update for quagga. This fixes a vulnerability, which can be exploited by malicious people to cause a DoS (Denial of Service).
 
Solution
Apply updated packages via the apt-get package manager.
 
References:
DSA-2497-1:
 
Secunia:
http://secunia.com/advisories/48969/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 3 تیر 1391

امتیاز

امتیاز شما
تعداد امتیازها:0